Forum Support

 
Advanced Search


New Posts
FAQs for Wordpress
If you have a question about Wordpress products please read through a list of our most commonly asked questions here.
[1]

Offline butchlove
Free Member
Posts: 100
Posted on: May 09, 2017, 02:06:42 AM

Hi
I would like translate any words in the website. so I use the plugin loco translate.
but when I want translate the them Forte, I receive the message:
This bundle isn't automatically compatible and requires configuring before you can use all the functions of Loco Translate. Click the setup tab to complete the bundle configuration.
when I click on setup I see  the first picture (pict1)

When I click on Advanced Configuration, I see a form, the picture 2 (pict2)
you can s the pictures in the attachment

anyone can help me for that

Thank you
Logged

Offline Tristan Rineer
Free Member
Posts: 3858
Posted on: May 09, 2017, 10:03:54 AM

It sounds like what the plugin is trying to do is translate the theme itself - not the site content.  None of the options listed in that screenshot have anything to do with translating site content, so you may want to consider looking for a different translation plugin that actually does what you want.
Logged
[1]

Jump to:  


Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Page created in 0.016 seconds with 21 queries.
Need some help getting your site up and running? Be sure to check out our tutorials area, post on the forum or hire us
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.